<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/layout_bottom_sheet"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="20dp"
    android:layout_marginEnd="20dp"
    android:background="@android:color/transparent"
    android:paddingBottom="15dp"
    app:behavior_hideable="true"
    app:layout_behavior="com.google.android.material.bottomsheet.BottomSheetBehavior">

    <com.seatel.mobilehall.util.customview.CustomButton
        android:id="@+id/button_next"
        android:layout_width="match_parent"
        android:layout_height="@dimen/button_height"
        android:layout_gravity="bottom"
        android:background="@drawable/bg_button_primary"
        android:gravity="center"
        android:text="@string/next"
        android:textColor="@android:color/white"
        android:textSize="@dimen/default_text_size" />

</LinearLayout>